{
  name: "Cell Battery",
  spritenum: 60,
  fling: {
  	basePower: 30,
  },
  onDamagingHit(damage, target, source, move) {
  	if (move.type === 'Electric') {
  		target.useItem();
  	}
  },
  boosts: {
  	atk: 1,
  },
  num: 546,
  gen: 5,
}